body {
	margin: 0;
	padding: 0;
	background: #EEEEEE;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #181818;
}
  
#wrap {
	margin: auto;
	padding: 0 36px;
	background: url(images/shadow.png) repeat-y top center;
	width: 880px;
}

.clr {
	clear: both;
	position: relative;
	height: 0px;
}

.obscure {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
	left: 310px;
	top: 708px;
}

  
/* ============================= TEXT STYLES ============================= */

h1 {
	margin: 0 0 20px;
	padding: 0;
	font-size: 24px;
	font-weight: bold;
	text-align: left;
}

h2 {
	margin: 0 0 20px;
	padding: 0;
	font-size: 22px;
	font-weight: normal;
	text-align: left;
}

h3 {
	margin: 0 0 20px;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}

h4 {
	margin: 0 0 20px;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #702207;
}

p {
	margin: 0 0 20px;
	padding: 0;
	line-height: 140%;
	/* text-align: left; */
}

ul {
	margin: 0 0 20px 60px;
	padding: 0;
	line-height: 140%;
	text-align: left;
}


ol {
	margin: 0 0 20px 60px;
	padding: 0;
	line-height: 140%;
	text-align: left;
}

a {
	color: #9F3108;
}

a:hover {
	color: #702106;
}

/* ============================= HEADER ============================= */

#header {
	margin: 0;
	padding: 20px 0;
}

#logo {
	margin: 0 0 15px;
	float: left;
	width: 400px;
}

#header h3 {
	margin: 0 0 3px;
	padding: 0;
	float: left;
	font-size: 16px;
}

#header form {
	margin: 0;
	padding: 0;
	float: right;
	width: 264px;
	height: 46px;
	background: url(images/searchbg.gif) no-repeat top center;
}

#header form input {
	margin: 10px 0 10px 10px;
	padding: 0 5px;
	width: 203px;
	height: 26px;
	background: url(images/searchinput.gif) no-repeat top left;
	border: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	float: left;
}

#header form input.button {
	margin: 13px 10px 0;
	padding: 0;
	width: 20px;
	height: 20px;
	background: url(images/searchbtn.gif) no-repeat top left;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
}

/* ============================= NAVIGATION ============================= */

#navcontainer {
	margin: 0 0 20px;
	padding: 0;
	width: 880px;
	height: 51px;
	color: #FFFFFF;
	background: #702207 url(images/navbg.jpg) repeat-x top left;
	float: left;
}

#navcontainer ul {
	margin: 0;
	padding: 0;
	position: relative;
    float: left;
    list-style-type: none;
}

#navcontainer li {
	margin: 0;
	padding: 0;
    float: left;
}


#navcontainer a {
	margin: 0;
	padding: 17px 20px;
	float: left;
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background: url(images/navdivide.gif) no-repeat right center;
}

#navcontainer a:hover {
      background: #702207;
      cursor: pointer;
}

#navcontainer a.active {
      background: #FFCC00;
      color: #333333;
}

#navcontainer a.rss {
	padding: 9px 20px;
	border: none;
}

/* ============================= CONTENT ============================= */
  
#content {
	margin: 0;
	padding: 0;
	clear: both;
	display: inline-block;
	width: 100%;
}

/* ============================= SIDEBAR ============================= */

#sidecontent {
	margin: 0;
	padding: 0;
	width: 180px;
	float: right;
	text-align: center;
}

#sidecontent .heading {
	margin: 0 0 10px;
	padding: 12px 0;
	width: 180px;
	height: 34px;
	background: url(images/latestbg.jpg) no-repeat top center;
}

#sidecontent .heading p {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}

#sidecontent .tweet {
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
}


#sidecontent p {
	text-align: center;
}

#sidecontent img {
	margin: 0 0 10px;
}

#sidecontent table {
	margin: 20px 10px;
	padding: 0;
	background: #fff;
	border: 1px solid #9F3109;
	font-weight: bold;
	line-height: 140%;
	font-size: 12px;
	width: 160px;
}

#sidecontent table td {
	margin: 0;
	padding: 10px;
	background: #fff;
}

#sidecontent form {
	margin: -30px 0 0 0;
	padding: 90px 0 0 0;
	background: url(images/mail.png) no-repeat top center;
	font-size: 16px;
}

#sidecontent form p {
	margin: 0;
	font-size: 11px;
	font-weight: normal;
	line-height: 13px;
}

#sidecontent form input {
	margin: 10px 0;
	padding: 0 5px;
	width: 130px;
	height: 26px;
	background: url(images/emailinput.gif) no-repeat top left;
	border: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

#sidecontent form input.button {
	margin: 0 0 10px;
	padding: 0;
	width: 122px;
	height: 26px;
	background: url(images/emailbtn.jpg) no-repeat top left;
	color: #FFF;
	font-weight: bold;
}

#sidecontent .fbbadge {
	margin: 20px 0 0;
}

/* ============================= MAIN CONTENT AREA ============================= */

#maincontent {
	margin: 0;
	padding: 0 20px 0 0;
	float: left;
	width: 670px;
	border-right: 1px dotted #999;
	/* text-align: center; */
}

#banner {
	margin: 0 0 20px;
	padding: 16px 0 0;
	background: #DCDCDC;
	text-align: center;	
}

#maincontent table {
	margin: 20px auto;
	padding: 0;
	width: 670px;
	border-top: 1px solid #E99A3D;
	border-left: 1px solid #E99A3D;
	background: #FCEDCA;
	line-height: 140%;
	font-size: 12px;
	/* text-align: center; */
}

#maincontent table td {
	margin: 0;
	padding: 10px;
	border-right: 1px solid #E99A3D;
	border-bottom: 1px solid #E99A3D;
}

#maincontent table.try {
    margin-left: auto;
    margin-right: auto;
	padding: 0px;
	border:1px;
	text-align:center;
}


#maincontent table.try td {
	padding: 0;
	margin: 0;
	background: #FFFFCC;
	text-align: center;
}

#maincontent table.try img {
	margin: 0;
	padding: 0;
	border:none;		
}

#maincontent table.try h2 {
	text-align:center;
	margin: 0 0 20px;
	padding: 0;
	font-size: 22px;
}

#maincontent table td.head {
	background: #F5CFA3;
	font-weight: bold;
}

#maincontent table.listen {
	margin: 20px auto;
	padding: 0;
	width: 670px;
	border-top: 1px solid #E99A3D;
	border-left: 1px solid #E99A3D;
	line-height: 140%;
	font-size: 12px;
	text-align: center;
	background-color: #FDF1D5;
}

#maincontent table.listen td {
	margin: 0;
	padding: 10px;
	border-right: 1px solid #E99A3D;
	border-bottom: 1px solid #E99A3D;
}

#maincontent table.listen img {
	margin: 0 5px;
}

#maincontent table.listen h3 {
	text-align: center;
}

#maincontent table.callout {
	margin: 20px auto;
	padding: 0;
	width: 670px;
	border-top: 1px solid #86B6DE;
	border-left: 1px solid #86B6DE;
	background: #CCE0F5;
	line-height: 140%;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

#maincontent table.callout td {
	margin: 0;
	padding: 10px;
	border-right: 1px solid #86B6DE;
	border-bottom: 1px solid #86B6DE;
}

#maincontent table.basic {
	margin: 20px auto;
	padding: 0;
	width: 670px;
	line-height: 140%;
	font-size: 12px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}


#maincontent table.basic td {
	margin: 0;
	padding: 10px;
	border: 1px solid #86B6DE;
	background-color: #FFF;
}


#maincontent img {
	margin: 0 0 20px;
}

#bookmarks {
	margin: 20px 0 0 0;
	padding: 0;
	width: 670px;
	text-align: left;
}

#bookmarks h4 {
	float: left;
	line-height: 48px;
	margin: 0 10px 0 0;
}

#bookmarks img {
	margin: 0 0 0 5px;
	padding: 0;
	background: none;
	border: none;
	float: left;
}

/* ============================= FOOTER ============================= */

#footer {
	margin: 20px 0;
	padding: 20px 0 0;
	clear: both;
	border-top: 1px dotted #999;
	display: inline-block;
	width: 100%;
}

#footertextleft {
	float: left;
}

#footertextright {
	float: right;
}


/*---------- Classes ----------*/

#pscroller1{
width: 550px;
height: 1.6em;
padding: 3px;
background-color: #ffcc80;
font-family: Verdana, Arial, sans-serif;
text-align: left;
font-size: 90%;
color: #ff3300;
}
.rssclass .rsstitle{
font-weight: bold;
}
.rssclass a{
text-decoration: none;
}
